cURL
curl --request PATCH \ --url https://api.sumvin.com/v0/chat/sessions/{session_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>" } '
{ "_links": {}, "session": { "id": "<string>", "title": "<string>", "preview": "<string>", "message_count": 123, "created_at": 123, "updated_at": 123, "sv_meta": {}, "messages": [ { "id": "<string>", "message_id": "<string>", "role": "<string>", "text_content": "<string>", "parts": [ {} ], "tool_names": [ "<string>" ], "extra_metadata": {}, "sequence": 123, "created_at": 123 } ] } }
JWT token from Authorization header (Bearer token)
Tenant org ID for multi-tenant auth
JWT token from x-juno-jwt header
255
Session updated successfully
HAL-style hypermedia links for navigation and available actions.
Show child attributes